# NativeComponentModelPlugin

@Incubating
abstract class NativeComponentModelPlugin : Plugin<T>

A plugin that sets up the infrastructure for defining native binaries.

## Constructors

NativeComponentModelPlugin
Link copied to clipboard
@Inject
constructor(instantiator: Instantiator, collectionCallbackActionDecorator: CollectionCallbackActionDecorator)

## Functions

apply
Link copied to clipboard
open fun apply(project: Project)